CVE-2018-1000851

2018-12-20T15:29:00
ID CVE-2018-1000851
Type cve
Reporter cve@mitre.org
Modified 2020-08-24T17:37:00

Description

Copay Bitcoin Wallet version 5.01 to 5.1.0 included. contains a Other/Unknown vulnerability in wallet private key storage that can result in Users' private key can be compromised. . This attack appear to be exploitable via Affected version run the malicious code at startup . This vulnerability appears to have been fixed in 5.2.0 and later .